## python-keycloak 0.24.0-1A~5.0.0.202204270822

=== debian/changelog ===
python-keycloak (0.24.0-1A~5.0.0.202204270822) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 27 Apr 2022 08:22:06 +0200

python-keycloak (0.24.0-1) unstable; urgency=low

  * Bug #54689: source package automatically created by stdeb 0.10.0

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Tue, 26 Apr 2022 10:26:39 +0200
