## python-keycloak 0.24.1-1A~5.0.0.202302031917

=== debian/changelog ===
python-keycloak (0.24.1-1A~5.0.0.202302031917) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:17:06 +0100

python-keycloak (0.24.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:42 +0100
