## python-keycloak 0.24.1-1A~5.1.0.202312191856

=== debian/changelog ===
python-keycloak (0.24.1-1A~5.1.0.202312191856) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 19 Dec 2023 18:56:43 +0100
