=== debian/control ===
Source: python-keycloak
Section: python
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-httmock,
 python3-jose (>= 1.4.0),
 python3-requests (>= 2.20.0),
 python3-setuptools,
 python3-urllib3,
Standards-Version: 3.9.1
Homepage: https://github.com/marcospereirampj/python-keycloak

Package: python3-keycloak
Architecture: all
Depends:
 python3-jose (>= 1.4.0),
 python3-requests (>= 2.20.0),
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Description: Pure Python package providing access to the Keycloak API
 Keycloak is an Open Source Identity and Access Management. This package
 provides an API for accessing and maintaining it.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
