## python-keycloak 0.27.0-1A~5.0.0.202204201457

=== debian/changelog ===
python-keycloak (0.27.0-1A~5.0.0.202204201457) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 20 Apr 2022 14:57:35 +0200

python-keycloak (0.27.0-1) unstable; urgency=low

  * Bug #54666: source package automatically created by stdeb 0.10.0

 -- Arvid Requate <requate@univention.de>  Tue, 12 Apr 2022 17:19:05 +0200
