=== debian/control ===
Source: python-keycloak
Maintainer: Univention GmbH <packages@univention.de>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 11),
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.1
Homepage: https://github.com/marcospereirampj/python-keycloak

Package: python3-keycloak
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-requests (>=2.20.0),
 python3-jose (>=1.4.0),
 python3-urllib3,
Description: python3-keycloak is a Python3 package providing access to the
 [![CircleCI](https://circleci.com/gh/marcospereirampj/python-keycloak/tree/master.svg?style=svg)](https://circleci.com/gh/marcospereirampj/python-keycloak/tree/master)
 [![Documentation Status](https://readthedocs.org/projects/python-keycloak/badge/?version=latest)](http://python-keycloak.readthedocs.io/en/latest/?badge=latest)
 .
 .
 Python Keycloak
 ====================
 .
 For review- see https://github.com/marcospereirampj/python-keycloak
 .
 **python-keycloak** is a Python package providing access to the Keycloak API.
 .
 ## Installation
 .
 ### Via Pypi Package:
 .
 ``` $ pip install python-keycloak ```
 .
 ### Manually
 .
 ``` $ python setup.py install ```
