=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 #
-# Like what you see? Join us!
-# https://www.univention.com/about-us/careers/vacancies/
-#
-# Copyright 2022-2023 Univention GmbH
+# Copyright 2022 Univention GmbH
 #
 # http://www.univention.de/
 #
@@ -30,5 +27,22 @@
 # /usr/share/common-licenses/AGPL-3; if not, see
 # <http://www.gnu.org/licenses/>.
 
+# This file was automatically generated by stdeb 0.10.0 at
+# Tue, 12 Apr 2022 17:19:05 +0200
+
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=python_distutils
+
+override_dh_auto_clean:
+	python3 setup.py clean -a
+	find . -name \*.pyc -exec rm {} \;
+
+override_dh_auto_build:
+	python3 setup.py build --force
+
+override_dh_auto_install:
+	python3 setup.py install --force --root=debian/python3-keycloak --no-compile -O0 --install-layout=deb
+
+override_dh_python2:
+	dh_python2 --no-guessing-versions
+
