=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-keycloak-$1\.tar\.gz/ \
  https://github.com/marcospereirampj/python-keycloak/tags .*/v?(\d\S*)\.tar\.gz
