## python-keycloak 3.3.0+dfsg

=== debian/changelog ===
python-keycloak (3.3.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #964085).

 -- Daniel Leidert <dleidert@debian.org>  Tue, 04 Jul 2023 02:38:32 +0200
