=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_SYSTEM=pyproject
export PYBUILD_NAME=keycloak
# this requires a Keycloak instance
export PYBUILD_TEST_ARGS=--ignore=tests/test_keycloak_admin.py --ignore=tests/test_keycloak_uma.py --ignore=tests/test_keycloak_openid.py

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf .pytest_cache
	dh_auto_clean

execute_after_dh_clean:
	rm -rf docs/.build

execute_after_dh_auto_install:
	rm -f ${CURDIR}/debian/python3-keycloak/usr/lib/python3*/dist-packages/*.md ${CURDIR}/debian/python3-keycloak/usr/lib/python3*/dist-packages/LICENSE

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
	export KEYCLOAK_ADMIN=admin; export KEYCLOAK_ADMIN_PASSWORD=admin; export KEYCLOAK_HOST=localhost; export KEYCLOAK_PORT=8080; dh_auto_test
endif

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
