## python-keycloak 3.9.0+dfsg

=== debian/changelog ===
python-keycloak (3.9.0+dfsg-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.9.0+dfsg
  * remove extraneous dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Mon, 26 Feb 2024 08:17:00 +0100

python-keycloak (3.3.0+dfsg-2) unstable; urgency=medium

  * d/rules: Fix upstream version number. Upstream uses "0.0.0" in
    pyproject.toml and sets it in the github publish workflow. Thus, we
    have to fix this somehow.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 20 Jul 2023 00:03:02 +0200
