=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                python3-deprecation <!nocheck>,
                python3-freezegun (>= 1.2.1~) <!nocheck>,
                python3-jose (>= 3.3.0~),
-               python3-mock <!nocheck>,
                python3-poetry-core,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
@@ -27,13 +26,14 @@
 Homepage: https://github.com/marcospereirampj/python-keycloak
 Vcs-Browser: https://salsa.debian.org/dleidert/python-keycloak
 Vcs-Git: https://salsa.debian.org/dleidert/python-keycloak.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-python, autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-keycloak
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Provides: ${python3:Provides}
 Description: Python Keycloak API library (Python 3)
  Keycloak is an open source identity and access management solution. This
  package provides access to the API via Python.
