=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+# export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_SYSTEM=pyproject
 export PYBUILD_NAME=keycloak
@@ -8,12 +11,11 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_clean:
-	rm -rf .pytest_cache
-	dh_auto_clean
+execute_after_dh_auto_clean:
+	sed -i -e "/^version =/c version = \"0.0.0\"" $(CURDIR)/pyproject.toml
 
-execute_after_dh_clean:
-	rm -rf docs/.build
+execute_before_dh_auto_build:
+	sed -i -e "/^version =/c version = \"$(DEB_VERSION_UPSTREAM:+dfsg=)\"" $(CURDIR)/pyproject.toml
 
 execute_after_dh_auto_install:
 	rm -f ${CURDIR}/debian/python3-keycloak/usr/lib/python3*/dist-packages/*.md ${CURDIR}/debian/python3-keycloak/usr/lib/python3*/dist-packages/LICENSE
