## python-keycloak 4.2.2+dfsg

=== debian/changelog ===
python-keycloak (4.2.2+dfsg-1) unstable; urgency=low

  [ Alexandre Detiste ]
  TODO: this needs async_property

  * Fix gbp.conf to match actual Salsa setup
  * Update Vcs URL
  * Use new dh-sequence-python3
  * Update build dependencies:
    + python3-httpx
    - python3-jose
    + python3-jwcrypto

  [ Michael Fladischer ]
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Remove python3-setuptools and python3-toml from Build-Depends.
  * Add python3-async-property to Build-Depends.
  * Add myself to d/copyright and as uploader.
  * Bump Standards-Version to 4.7.0.

 -- Michael Fladischer <fladi@debian.org>  Sun, 28 Jul 2024 21:45:04 +0000
