## python-keycloak 4.6.2+dfsg

=== debian/changelog ===
python-keycloak (4.6.2+dfsg-1) unstable; urgency=low

  [ Alexandre Detiste ]
  * TODO is done

  [ Michael Fladischer ]
  * New upstream version 4.6.2+dfsg

 -- Michael Fladischer <fladi@debian.org>  Wed, 23 Oct 2024 20:24:56 +0000
