=== debian/control ===
Source: python-keycloak
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Daniel Leidert <dleidert@debian.org>,
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-alabaster (>= 0.7.12~) <!nocheck>,
 python3-all,
 python3-async-property,
 python3-commonmark <!nocheck>,
 python3-cryptography <!nocheck>,
 python3-deprecation <!nocheck>,
 python3-freezegun (>= 1.2.1~) <!nocheck>,
 python3-httpx <!nocheck>,
 python3-jwcrypto <!nocheck>,
 python3-poetry-core,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-runner <!nocheck>,
 python3-recommonmark (>=0.7.1~) <!nocheck>,
 python3-requests,
 python3-requests-toolbelt <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/marcospereirampj/python-keycloak
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-keycloak
Vcs-Git: https://salsa.debian.org/python-team/packages/python-keycloak.git
Testsuite: autopkgtest-pkg-python, autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-keycloak
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: Python Keycloak API library (Python 3)
 Keycloak is an open source identity and access management solution. This
 package provides access to the API via Python.
 .
 This package installs the library for Python 3.
