## python-keycloak 5.3.1+dfsg

=== debian/changelog ===
python-keycloak (5.3.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Change httpx proxies argument to mounts (closes: #1099273).
  * Build-depend on python3-pytest-asyncio to fix warnings from test suite.

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Mar 2025 01:53:18 +0000
