=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
+ python3-aiofiles (>= 24.1.0~) <!nocheck>,
  python3-alabaster (>= 0.7.12~) <!nocheck>,
  python3-all,
  python3-async-property,
@@ -20,6 +21,7 @@
  python3-jwcrypto <!nocheck>,
  python3-poetry-core,
  python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-runner <!nocheck>,
  python3-recommonmark (>=0.7.1~) <!nocheck>,
