=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_TEST_ARGS=--ignore=tests/test_keycloak_admin.py --ignore=tests/test_keycloak_uma.py --ignore=tests/test_keycloak_openid.py
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_after_dh_auto_clean:
 	sed -i -e "/^version =/c version = \"0.0.0\"" $(CURDIR)/pyproject.toml
