## python-keycloak 5.7.0+dfsg

=== debian/changelog ===
python-keycloak (5.7.0+dfsg-1) unstable; urgency=low

  * New upstream version 5.7.0+dfsg
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sun, 10 Aug 2025 20:16:20 +0000
