=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  python3-recommonmark (>=0.7.1~) <!nocheck>,
  python3-requests,
  python3-requests-toolbelt <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/marcospereirampj/python-keycloak
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-keycloak
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-keycloak.git
