=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%, pgpmode=none, repack, repacksuffix=+dfsg, dversionmangle=auto, compression=xz" \
  https://github.com/marcospereirampj/python-keycloak/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
